opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - e -

- ea : cv::LevMarqSparse
- eb : cv::LevMarqSparse
- edge : CvGraphScanner
- edge_weights : CvCliqueFinder
- edgeBlurSize : CvMSERParams
- edgeBuf : CvStereoGCState
- edgeThreshold : cv::SIFT::DetectorParams
- egvals : CvContourOrientation
- egvects : CvContourOrientation
- ehmm : CvEHMM
- eigenvalues : cv::PCA
- eigenvectors : cv::PCA
- elemSize : cv::LineIterator , cv::MatConstIterator
- elname : cv::FileStorage
- end : cv::Range , CvConvexityDefect , cv::Octree::Node
- end1 : CvTracksTimePos
- end2 : CvTracksTimePos
- end_index : CvSlice
- endY : cv::FilterEngine
- ensemble : CvBoostTree
- epipole : CvStereoCamera
- eps : CvSVMSolver
- epsilon : CvTermCriteria , cv::TermCriteria
- err : cv::LevMarqSparse , CvLevMarq , cv::Exception , cv::LineIterator , CvLineIterator
- errNorm : CvLevMarq , cv::LevMarqSparse
- error_cov_post : CvKalman
- error_cov_pre : CvKalman
- errorCovPost : cv::KalmanFilter
- errorCovPre : cv::KalmanFilter
- etalonParamCount : CvCalibFilter
- etalonParams : CvCalibFilter
- etalonPointCount : CvCalibFilter
- etalonPoints : CvCalibFilter
- etalonType : CvCalibFilter
- extended : CvSURFParams
- extractor : cv::VectorDescriptorMatcher